VSG: Problems upgrading the VSG from ESX3.5 host to ESX4.

Frequently Asked Questions
Locked
Peter
Posts: 629
Joined: 10 Apr 2008, 14:14
Location: Clavister HQ - Örnsköldsvik

VSG: Problems upgrading the VSG from ESX3.5 host to ESX4.

Post by Peter » 10 Jun 2009, 10:52

This FAQ applies to:
  • Clavister CorePlus™ 9.10.xx
Question:
I can't migrate my Clavister Virtual Security Gateway from ESX3.5 host to the upgraded ESX4 host?

Answer:
Change the SCSI-controller from Buslogic to LSI Logic. Buslogic SCSI is not compatible with vSpere 4 with "OS Other 64-bit".

Note: In later versions of 9.10.xx the VSG SCSI controller is planned to be changed to LSI by default. Making this a non-issue.

Locked